LinuxQuestions.org
Latest LQ Deal: Latest LQ Deals
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 08-24-2017, 03:47 AM   #1
Nsaini9953
LQ Newbie
 
Registered: Aug 2017
Posts: 1

Rep: Reputation: Disabled
Need a downloadable link for RHEL 5.11 ready with all required RPM installed fro Oracle 12C


Need a downloadable link for RHEL 5.11 ready with all required RPM installed fro Oracle 12C
 
Old 08-24-2017, 05:34 AM   #2
pan64
LQ Guru
 
Registered: Mar 2012
Location: Hungary
Distribution: debian/ubuntu/suse ...
Posts: 16,604

Rep: Reputation: 5604Reputation: 5604Reputation: 5604Reputation: 5604Reputation: 5604Reputation: 5604Reputation: 5604Reputation: 5604Reputation: 5604Reputation: 5604Reputation: 5604
looks like oracle database 12c is the actual version, I do not think it can be installed on RHEL 5.11.
https://www.redhat.com/en/about/pres...rise-linux-511
Quote:
Availability
Red Hat Enterprise Linux 5.11 is available now on the Red Hat Customer Portal to all customers and partners with an active Red Hat Enterprise Linux subscription at https://access.redhat.com/downloads/. Red Hat Enterprise Linux 5 remains actively supported until March 31, 2017, when it is scheduled to be retired.
 
Old 08-24-2017, 02:45 PM   #3
John VV
LQ Muse
 
Registered: Aug 2005
Location: A2 area Mi.
Posts: 17,523

Rep: Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619Reputation: 2619
for the basically unsupported rhel5
you do NOT install oricals 12 database

first BOTH!!! redhat and the oracle database are NON FREE proprietary software you really need to BUY $$$$ a license for

then contact redhat sales and register the install so you can use the redhat tech support you HAD TO BUY
also contact Oracles techsupport that you also had to buy

and lastly RHEL5.11 is OLD if you have 10 to 15 YEAR OLD hardware then you need rhel5
this old software WILL NOT run on new hardware , nor run any software newer than 2009 or 2011

Last edited by John VV; 08-24-2017 at 02:47 PM.
 
1 members found this post helpful.
Old 08-24-2017, 02:55 PM   #4
TB0ne
LQ Guru
 
Registered: Jul 2003
Location: Birmingham, Alabama
Distribution: SuSE, RedHat, Slack,CentOS
Posts: 23,912

Rep: Reputation: 7015Reputation: 7015Reputation: 7015Reputation: 7015Reputation: 7015Reputation: 7015Reputation: 7015Reputation: 7015Reputation: 7015Reputation: 7015Reputation: 7015
Quote:
Originally Posted by Nsaini9953 View Post
Need a downloadable link for RHEL 5.11 ready with all required RPM installed fro Oracle 12C
Sorry to sound harsh, but if you need a link, then YOU need to go look one up....don't ask us to look things up for you and give you links, because that is plain rude. Read the "Question Guidelines" link in my posting signature.

If you need Red Hat Enterprise, go to their website. Need Oracle? Go to THEIR website. Both will tell you that RHEL 5.11 is ancient and (for new installations), TOTALLY UNSUPPORTED. If you read about Oracle 12c, you'll see it won't work on RHEL 5.11. And unless you actually PAY FOR RHEL (any version), you won't be easily able to install the things you need, including the bug fixes/updates that will let Oracle 12c work.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Oracle 12c installation for linux error BennyWilson Linux - Newbie 3 08-18-2017 07:40 AM
LXer: How to Install Oracle Database 12c on CentOS 7 LXer Syndicated Linux News 0 05-24-2017 08:45 PM
Required packages for Oracle Database 12.1.0.1 on RHEL UltraPain Linux - Server 1 02-16-2014 04:08 PM
How can I tell if I have all the required stuff installed for a RPM? randyic Linux - Software 8 09-13-2010 02:04 PM
Where would I get required RPM's to install RHEL-4 on my SATA HDD mohd anas Linux - Hardware 1 11-07-2006 05:40 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie

All times are GMT -5. The time now is 06:16 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration